package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class SxpzxxXsDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsSxConfigLsh;       //事项配置Id
    private String sxbm; //事项编码
    private String jbbm;//基本编码
    private String ssbm;//实施编码
    private String sxmc;//事项名称
    private String sxlx;//事项类型
    private String sxlb;//事项类别
    private String ywzt;//业务主题
    private String bllx;//办理时限（天）
    private String fdbjsx;//法定办结时限
    private String fdbjsxdw;//法定办结时限单位
    private Integer blsx;//办理时限
    private String cnbjsxdw;//承诺办结时限单位
    private String dxccs;//到现场次数
    private String sfzcwlkd;//是否支持物流快递
    private String fwdx;//服务对象
    private String slqd;//受理渠道
    private String sltj;//受理条件
    private String sdyj;//设定依据
    private String ywclyq;//业务材料要求
    private String gr;//个人单记录表
    private String grds;//个人单记录表数据源
    private String dw;//单位单记录表
    private String dwds;//单位单记录表数据源
    private String dsfxtblwz;           //网办系统办理网址
    private String dsfxtblsm;           //网办系统办理说明
    private String ssbmmc;           //实施部门名称
    private String sfzcxcx; //是否支持小程序
    private String sxbb; //事项版本
    private String bjlx; //办件类型
    private String sltjxcx;//受理条件(小程序)
    private String bz;//温馨提示
    private String kz;//科长
    private String fgld;//分管领导
    private String glsx;//关联事项

    public String getSfzcxcx() {
        return sfzcxcx;
    }

    public void setSfzcxcx(String sfzcxcx) {
        this.sfzcxcx = sfzcxcx;
    }

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getJbbm() {
        return jbbm;
    }

    public void setJbbm(String jbbm) {
        this.jbbm = jbbm;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getYwzt() {
        return ywzt;
    }

    public void setYwzt(String ywzt) {
        this.ywzt = ywzt;
    }

    public String getBllx() {
        return bllx;
    }

    public void setBllx(String bllx) {
        this.bllx = bllx;
    }

    public String getFdbjsx() {
        return fdbjsx;
    }

    public void setFdbjsx(String fdbjsx) {
        this.fdbjsx = fdbjsx;
    }

    public String getFdbjsxdw() {
        return fdbjsxdw;
    }

    public void setFdbjsxdw(String fdbjsxdw) {
        this.fdbjsxdw = fdbjsxdw;
    }

    public Integer getBlsx() {
        return blsx;
    }

    public void setBlsx(Integer blsx) {
        this.blsx = blsx;
    }

    public String getCnbjsxdw() {
        return cnbjsxdw;
    }

    public void setCnbjsxdw(String cnbjsxdw) {
        this.cnbjsxdw = cnbjsxdw;
    }

    public String getDxccs() {
        return dxccs;
    }

    public void setDxccs(String dxccs) {
        this.dxccs = dxccs;
    }

    public String getSfzcwlkd() {
        return sfzcwlkd;
    }

    public void setSfzcwlkd(String sfzcwlkd) {
        this.sfzcwlkd = sfzcwlkd;
    }

    public String getFwdx() {
        return fwdx;
    }

    public void setFwdx(String fwdx) {
        this.fwdx = fwdx;
    }

    public String getSlqd() {
        return slqd;
    }

    public void setSlqd(String slqd) {
        this.slqd = slqd;
    }

    public String getSltj() {
        return sltj;
    }

    public void setSltj(String sltj) {
        this.sltj = sltj;
    }

    public String getSdyj() {
        return sdyj;
    }

    public void setSdyj(String sdyj) {
        this.sdyj = sdyj;
    }

    public String getYwclyq() {
        return ywclyq;
    }

    public void setYwclyq(String ywclyq) {
        this.ywclyq = ywclyq;
    }

    public String getGr() {
        return gr;
    }

    public void setGr(String gr) {
        this.gr = gr;
    }

    public String getGrds() {
        return grds;
    }

    public void setGrds(String grds) {
        this.grds = grds;
    }

    public String getDw() {
        return dw;
    }

    public void setDw(String dw) {
        this.dw = dw;
    }

    public String getDwds() {
        return dwds;
    }

    public void setDwds(String dwds) {
        this.dwds = dwds;
    }

    public String getDsfxtblwz() {
        return dsfxtblwz;
    }

    public void setDsfxtblwz(String dsfxtblwz) {
        this.dsfxtblwz = dsfxtblwz;
    }

    public String getDsfxtblsm() {
        return dsfxtblsm;
    }

    public void setDsfxtblsm(String dsfxtblsm) {
        this.dsfxtblsm = dsfxtblsm;
    }

    public String getSxbb() {
        return sxbb;
    }

    public void setSxbb(String sxbb) {
        this.sxbb = sxbb;
    }

    public String getBjlx() {
        return bjlx;
    }

    public void setBjlx(String bjlx) {
        this.bjlx = bjlx;
    }

    public String getSltjxcx() {
        return sltjxcx;
    }

    public void setSltjxcx(String sltjxcx) {
        this.sltjxcx = sltjxcx;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
    public String getKz() {
        return kz;
    }

    public void setKz(String kz) {
        this.kz = kz;
    }

    public String getFgld() {
        return fgld;
    }

    public void setFgld(String fgld) {
        this.fgld = fgld;
    }

    public String getGlsx() {
        return glsx;
    }

    public void setGlsx(String glsx) {
        this.glsx = glsx;
    }
}
